Problema installazione di Exiftool per LRtimelapse su Mac OSX

bandolfi

Time-Lapser Novizio
#1
Salve a tutti,
sono una neofitissima di time lapse e seguendo i vostri consigli ho installato LRTimelapse sul mio Mac Osx 10.9.5. Purtroppo non riesco a fargli leggere i file Raw perche mi dice appena si apre che necessito del plugin exiftool. Ho tentato di installarlo seguendo le direttive del sito da cui ho scaricato exiftool ma dalla finestra terminale non riesco a mandarlo in run perche mi dice che tale comando(exiftool appunto) non esiste...
potete aiutarmi? Grazie infinite in anticipo a tutti!!
Barbara
 

Marco Famà

Fondatore del progetto TLI
Membro dello Staff
#2
Ciao Barbara,
benvenuta su TLI innanzitutto!

Condivido il thread sui social, spero qualcuno sappia darti una mano..
 

bandolfi

Time-Lapser Novizio
#3
Grazie infinite del tuo aiuto!!
Spero proprio che qualcuno conosca la risposta o almeno possa darmi qualche indicazione in piu ad esempio per come installare manualmente exiftool.. oppure capire perche non va in run..
Cosi purtroppo non riesco ad utilizzare appieno le funzionalità di LRtimelapse
 

Marco Famà

Fondatore del progetto TLI
Membro dello Staff
#9
Ma figurati ;)

Nell'attesa dell'amico Gunther, vedo in giro che

OS X Package
  1. Download the ExifTool OS X Package from the ExifTool home page.
    (The file you download will have a name like "ExifTool-10.25.dmg".)
  2. Install as a normal OS X package.
    (Open the disk image, double-click on the install package, and follow the instructions.)
You can now run exiftool by typing "exiftool" in a Terminal window.

If this doesn't work, then it is likely you have an older version of OS X for which /usr/local/bin isn't in the default PATH. To fix this, add the following line to your ~/.profile settings using a text editor:

export PATH=$PATH:/usr/local/bin​

Se tu lanci da Terminal di Mac il comando exiftool cosa ottieni?
 

Marco Famà

Fondatore del progetto TLI
Membro dello Staff
#10
Mi scrive Gunther

Hi Marco,
i assume she's trying to use the old LRTimelapse 3 on MacOS El Capitan. Since Apple changed the whole security system this will not work.
She has to upgrade LRtimelapse to the latest version 4. This is of course compatible with the latest versions of Mac OS too!

In sostanza... Usi LRTimelapse 3? Se si, e troppo vecchio e non supportato, devi installare il 4 :)
 

chi siamo

Time Lapse Italia è la community italiana dedicata alla fotografia time-lapse.

Impara la tecnica, condividi le tue esperienze e migliorati guardando i video più belli... gratuitamente ed in italiano!

© 2013-18 Time Lapse Italia - Creato da Marco Famà

invia il tuo video

Segui BENE tutte le istruzioni disponibili in questo breve tutorial e raggiungi la home-page di Time Lapse Italia
Alto